---
lang: en
title: 'API docs: metadata.metadataaccessor.key'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/metadata
permalink: /doc/en/lb4/apidocs.metadata.metadataaccessor.key.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/metadata](./metadata.md) &gt; [MetadataAccessor](./metadata.metadataaccessor.md) &gt; [key](./metadata.metadataaccessor.key.md)

## MetadataAccessor.key property

**Signature:**

```typescript
readonly key: string;
```

